
const menuSlide = document.querySelector(".menuSlide")





const navCenik = document.querySelector(".nav-cenik")

const cenikMenu = document.querySelector(".cenikMenu")
const menuIcon = document.querySelector(".menuIcon")

let menuPhone = document.querySelector(".mainMenuPhone")
console.log(menuIcon)


menuIcon.addEventListener('click',()=> {
  console.log("ASDASD")
  
  if (menuPhone.classList.contains("active"))
    {
      console.log("ANO")
      menuPhone.classList.remove("active")
      
    }
    else{
      menuPhone.classList.add("active")
    }


})



//-------------------CENÍK-----------------------------

navCenik.addEventListener('mouseenter', () => {
  
  cenikMenu.classList.remove("cenikMenuHidden") 

  cenikMenu.addEventListener('mouseenter', () => {
    cenikMenu.classList.remove("cenikMenuHidden")
  });
  cenikMenu.addEventListener('mouseleave', () => {
    cenikMenu.classList.add("cenikMenuHidden")
  });
  
});

navCenik.addEventListener('mouseleave', () => {
  cenikMenu.classList.add("cenikMenuHidden") 
});




//-------------------KONTAKT-----------------------------



  
  function menuAnimation(){
    menuPhone.classList.add("active")
}
   

